#resize >/dev/null
export PATH=/mnt/Yaft/bin:/mnt/bin:$PATH
export LD_LIBRARY_PATH=/mnt/Yaft/lib
export TERM=linux
alias nano='TERM=xterm-color nano -z'
alias file='file -m /mnt/Yaft/lib/magic.mgc'
#loadkeys /mnt/Yaft/THEC64-keyboard.map >/dev/null
PS1='${debian_chroot:+($debian_chroot)}\[\033[01;32m\]\u@\h\[\033[00m\]:\[\033[01;34m\]\w\[\033[00m\]\$ '
echo
echo "                 ****  THEA500 BASH SHELL v3.2.1  ****"
echo "                 ****    use at your own risk     ****"
echo
